General > Release Announcements

Linux Lite 6.2 Final Released

<< < (3/4) > >>

vint:
I watched the 6.2 RC1 review on the Switched to Linux channel last night on Rumble, it is also on YouTube and Odysee as well.  He rates it #4 behind Linux Mint XFCE version, Peppermint Linux, the review is lacking talking points about the improvements made from the 5.0 series OS and many complaints about Chrome being the default browser and the lack of available software in lite software compared to Linux Mint.  He continues to bitch and complain about the lack of toggles when using the settings and he was having a hard time running it in a virtual box. 

Best regards,

Şerban S.:
Hello! :)


--- Quote from: WytWun on November 01, 2022, 08:36:28 AM ---[...] What do I need to do from here?
--- End quote ---

Read this post:

https://www.linuxliteos.com/forums/updates/linux-lite-updates-8948/msg59549/#msg59549

You might need to restart the computer. I forgot. Sometimes, I do things automatically and they just go away. After many years of practice, I never get scared by a warning message and I do all I know to fix things, accordingly to what seems appropriate.
"lite-patch" is a key component and I treat it as such. Rebooting, is necessary as I see it.
If you look at the packages list, you'll recognize the packages that lead to system upgrade. That means rebooting, is necessary to make them active. The kernel and lite-parch, for one.

Good luck! :)

WytWun:
Having successfully installed updates a couple of days ago, I've just run install updates again to pick up the 6.2 install bits but the update process has failed :(.

The log:

--- Code: ---===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  linux-headers-5.15.0-43 linux-headers-5.15.0-43-generic
  linux-image-5.15.0-43-generic linux-modules-5.15.0-43-generic
  linux-modules-extra-5.15.0-43-generic
Use 'apt autoremove' to remove them.
The following packages have been kept back:
  grub-efi-amd64-bin grub-efi-amd64-signed
The following packages will be upgraded:
  lite-manual lite-patch lite-software lite-upgrade-series6 lite-usermanager
  lite-welcome
6 to upgrade, 0 to newly install, 0 to remove and 2 not to upgrade.
Need to get 15.9 MB of archives.
After this operation, 1,024 B of additional disk space will be used.
Get:1 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-manual all 6.0-0020-linuxlite [15.2 MB]
Get:2 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-patch all 6.0-0030-linuxlite [2,376 B]
Get:3 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-software all 6.0-0030-linuxlite [85.8 kB]
Get:4 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-upgrade-series6 all 6.0-0020-linuxlite [7,154 B]
Get:5 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-usermanager all 6.0-0020-linuxlite [8,580 B]
Get:6 http://repo.linuxliteos.com/linuxlite fluorite/main amd64 lite-welcome all 6.0-0020-linuxlite [621 kB]
Fetched 15.9 MB in 10s (1,572 kB/s)
(Reading database ... 456160 files and directories currently installed.)
Preparing to unpack .../lite-manual_6.0-0020-linuxlite_all.deb ...
Unpacking lite-manual (6.0-0020-linuxlite) over (6.0-0010-linuxlite) ...
Setting up lite-manual (6.0-0020-linuxlite) ...
(Reading database ... 456160 files and directories currently installed.)
Preparing to unpack .../lite-patch_6.0-0030-linuxlite_all.deb ...
Unpacking lite-patch (6.0-0030-linuxlite) over (6.0-0020-linuxlite) ...
Setting up lite-patch (6.0-0030-linuxlite) ...
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).

gpg: WARNING: nothing exported

gpg: no valid OpenPGP data found.

Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).

gpg: WARNING: nothing exported

gpg: no valid OpenPGP data found.

dpkg: error processing package lite-patch (--configure):
 installed lite-patch package post-installation script subprocess returned error exit status 2
Errors were encountered while processing:
 lite-patch
E: Sub-process /usr/bin/dpkg returned an error code (1)

--- End code ---

What do I need to do from here?

System info:

--- Code: ---System:    Host: lite-es1 Kernel: 5.15.0-52-generic x86_64 bits: 64 Desktop: Xfce 4.16.0 Distro: Linux Lite 6.0 LTS
Machine:   Type: Laptop System: Acer product: Aspire ES1-311 v: V1.11 serial: <superuser/root required>
           Mobo: Acer model: Aspire ES1-311 v: V1.11 serial: <superuser/root required> UEFI [Legacy]: Insyde v: 1.11
           date: 10/24/2014
Battery:   ID-1: BAT0 charge: 32.7 Wh condition: 38.7/36.7 Wh (105%)
CPU:       Topology: Dual Core model: Intel Celeron N2840 bits: 64 type: MCP L2 cache: 1024 KiB
           Speed: 2443 MHz min/max: 500/2582 MHz Core speeds (MHz): 1: 2443 2: 2419
Graphics:  Device-1: Intel Atom Processor Z36xxx/Z37xxx Series Graphics & Display driver: i915 v: kernel
           Display: x11 server: X.Org 1.21.1.3 driver: modesetting unloaded: fbdev,vesa resolution: 1366x768~60Hz
           OpenGL: renderer: Mesa Intel HD Graphics (BYT) v: 4.2 Mesa 22.0.5
Audio:     Device-1: Intel Atom Processor Z36xxx/Z37xxx Series High Definition Audio driver: snd_hda_intel
           Sound Server: ALSA v: k5.15.0-52-generic
Network:   Device-1: Qualcomm Atheros QCA9565 / AR9565 Wireless Network Adapter driver: ath9k
           IF: wls2 state: down mac: d0:53:49:23:ec:4e
           Device-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver: r8169
           IF: ens3f1 state: down mac: 30:65:ec:68:72:6c
           Device-3: TP-Link UE300 10/100/1000 LAN (ethernet mode) [Realtek RTL8153] type: USB driver: r8152
           IF: enx18a6f71d22ca state: up speed: 1000 Mbps duplex: full mac: 18:a6:f7:1d:22:ca
           Device-4: Lite-On Atheros AR3012 Bluetooth type: USB driver: btusb
Drives:    Local Storage: total: 232.89 GiB used: 25.67 GiB (11.0%)
           ID-1: /dev/sda vendor: Crucial model: CT250MX200SSD1 size: 232.89 GiB
Partition: ID-1: / size: 124.78 GiB used: 25.67 GiB (20.6%) fs: ext4 dev: /dev/sda5
           ID-2: swap-1 size: 7.89 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/sda6
Sensors:   System Temperatures: cpu: 53.0 C mobo: N/A
           Fan Speeds (RPM): N/A
Info:      Processes: 199 Uptime: 20m Memory: 7.65 GiB used: 897.7 MiB (11.5%) Shell: bash inxi: 3.0.38

--- End code ---

Şerban S.:

--- Quote from: Jerry on October 31, 2022, 06:10:41 PM ---Performing the upgrade via the Instructions works fine here. I ran install Updates, rebooted, removed an old Kernel, rebooted. Then performed Lite Upgrade without a hitch.

--- End quote ---

Although I followed the exact same steps, I took some extra-steps, prior to installing: checked the mirrors to see if there is an .iso; backed up system partitions, then followed the above procedure. :)

Best regards! :)

Jerry:
Performing the upgrade via the Instructions works fine here. I ran install Updates, rebooted, removed an old Kernel, rebooted. Then performed Lite Upgrade without a hitch.

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version